> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://developers.webflow.com/data/v2.0.0/reference/versioning/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.webflow.com/_mcp/server. # Versioning API v2 versioning is **explicit** as part of the API endpoint URI. ## Versions API v2 is composed of two version namespaces: | Namespace | Description | | :-------- | :--------------------------------------------------- | | `/beta/` | A monolithic version that houses all new APIs. | | `/v2/` | A subset of v2 APIs that are considered "production" | Auth tokens will be compatible across the v2 beta and v2 production namespaces ## URL An example of an API request to v2 beta: **`cURL`** ```curl cURL curl --request GET \ --url https://api.webflow.com/beta/token/authorized_by \ --header 'accept: application/json' ``` ## Webflow SDK Currently, the Webflow SDK doesn't support requests to beta endpoints. For access to these endpoints, please refer to the Webflow API documentation and make requests directly through an HTTP client or your preferred API tool. ## Docs - [Migrating to v2](https://developers.webflow.com/data/v2.0.0/docs/migrating-to-v2.md) - [Webflow v1 API Deprecation Notice](https://developers.webflow.com/data/v2.0.0/docs/webflow-v1-api-deprecation-notice.md)